Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.sandesha2
Interface Sandesha2Constants.Assertions

Enclosing interface:
  Sandesha2Constants

    public static interface Sandesha2Constants.Assertions

Field Summary
`static java.lang.String` | `ATTR_WSP`
`static java.lang.String` | `ATTR_WSRM`
`static java.lang.String` | `ELEM_ACK_INTERVAL`
`static java.lang.String` | `ELEM_CONTEXT_MGR`
`static java.lang.String` | `ELEM_DELETION_TIMEOUT`
`static java.lang.String` | `ELEM_DELETION_TIMEOUT_MEASURES`
`static java.lang.String` | `ELEM_ENABLED`
`static java.lang.String` | `ELEM_ENFORCE_RM`
`static java.lang.String` | `ELEM_EPR_DECORATOR`
`static java.lang.String` | `ELEM_EXP_BACKOFF`
`static java.lang.String` | `ELEM_INACTIVITY_TIMEOUT`
`static java.lang.String` | `ELEM_INACTIVITY_TIMEOUT_MEASURES`
`static java.lang.String` | `ELEM_INMEMORY_STORAGE_MGR`
`static java.lang.String` | `ELEM_INVOKE_INORDER`
`static java.lang.String` | `ELEM_MAKE_CONNECTION`
`static java.lang.String` | `ELEM_MAX_RETRANS_COUNT`
`static java.lang.String` | `ELEM_MSG_TYPES_TO_DROP`
`static java.lang.String` | `ELEM_PERMANENT_STORAGE_MGR`
`static java.lang.String` | `ELEM_POLICY`
`static java.lang.String` | `ELEM_RETRANS_INTERVAL`
`static java.lang.String` | `ELEM_RMASSERTION`
`static java.lang.String` | `ELEM_SEC_MGR`
`static java.lang.String` | `ELEM_STORAGE_MGR`
`static java.lang.String` | `ELEM_USE_RM_ANON_URI`
`static java.lang.String` | `ELEM_USE_SERIALIZATION`
`static javax.xml.namespace.QName` | `Q_ELEM__RMBEAN`
`static javax.xml.namespace.QName` | `Q_ELEM_ACK_INTERVAL`
`static javax.xml.namespace.QName` | `Q_ELEM_CONTEXT_MGR`
`static javax.xml.namespace.QName` | `Q_ELEM_ENABLED`
`static javax.xml.namespace.QName` | `Q_ELEM_ENFORCE_RM`
`static javax.xml.namespace.QName` | `Q_ELEM_EPR_DECORATOR`
`static javax.xml.namespace.QName` | `Q_ELEM_EXP_BACKOFF`
`static javax.xml.namespace.QName` | `Q_ELEM_INACTIVITY_TIMEOUT`
`static javax.xml.namespace.QName` | `Q_ELEM_INACTIVITY_TIMEOUT_MEASURES`
`static javax.xml.namespace.QName` | `Q_ELEM_INMEMORY_STORAGE_MGR`
`static javax.xml.namespace.QName` | `Q_ELEM_INVOKE_INORDER`
`static javax.xml.namespace.QName` | `Q_ELEM_MAKE_CONNECTION`
`static javax.xml.namespace.QName` | `Q_ELEM_MAX_RETRANS_COUNT`
`static javax.xml.namespace.QName` | `Q_ELEM_MSG_TYPES_TO_DROP`
`static javax.xml.namespace.QName` | `Q_ELEM_PERMANENT_STORAGE_MGR`
`static javax.xml.namespace.QName` | `Q_ELEM_POLICY`
`static javax.xml.namespace.QName` | `Q_ELEM_RETRANS_INTERVAL`
`static javax.xml.namespace.QName` | `Q_ELEM_RMASSERTION`
`static javax.xml.namespace.QName` | `Q_ELEM_SEC_MGR`
`static javax.xml.namespace.QName` | `Q_ELEM_SEQUENCE_REMOVAL_TIMEOUT`
`static javax.xml.namespace.QName` | `Q_ELEM_SEQUENCE_REMOVAL_TIMEOUT_MEASURES`
`static javax.xml.namespace.QName` | `Q_ELEM_STORAGE_MGR`
`static javax.xml.namespace.QName` | `Q_ELEM_USE_RM_ANON_URI`
`static javax.xml.namespace.QName` | `Q_ELEM_USE_SERIALIZATION`
`static java.lang.String` | `URI_POLICY_NS`
`static java.lang.String` | `URI_RM_POLICY_NS`

Field Detail

### URI_POLICY_NS

    static final java.lang.String URI_POLICY_NS

See Also:
  Constant Field Values

### URI_RM_POLICY_NS

    static final java.lang.String URI_RM_POLICY_NS

See Also:
  Constant Field Values

### ATTR_WSRM

    static final java.lang.String ATTR_WSRM

See Also:
  Constant Field Values

### ATTR_WSP

    static final java.lang.String ATTR_WSP

See Also:
  Constant Field Values

### ELEM_POLICY

    static final java.lang.String ELEM_POLICY

See Also:
  Constant Field Values

### ELEM_RMASSERTION

    static final java.lang.String ELEM_RMASSERTION

See Also:
  Constant Field Values

### ELEM_ACK_INTERVAL

    static final java.lang.String ELEM_ACK_INTERVAL

See Also:
  Constant Field Values

### ELEM_RETRANS_INTERVAL

    static final java.lang.String ELEM_RETRANS_INTERVAL

See Also:
  Constant Field Values

### ELEM_MAX_RETRANS_COUNT

    static final java.lang.String ELEM_MAX_RETRANS_COUNT

See Also:
  Constant Field Values

### ELEM_EXP_BACKOFF

    static final java.lang.String ELEM_EXP_BACKOFF

See Also:
  Constant Field Values

### ELEM_INACTIVITY_TIMEOUT

    static final java.lang.String ELEM_INACTIVITY_TIMEOUT

See Also:
  Constant Field Values

### ELEM_INACTIVITY_TIMEOUT_MEASURES

    static final java.lang.String ELEM_INACTIVITY_TIMEOUT_MEASURES

See Also:
  Constant Field Values

### ELEM_DELETION_TIMEOUT

    static final java.lang.String ELEM_DELETION_TIMEOUT

See Also:
  Constant Field Values

### ELEM_DELETION_TIMEOUT_MEASURES

    static final java.lang.String ELEM_DELETION_TIMEOUT_MEASURES

See Also:
  Constant Field Values

### ELEM_INVOKE_INORDER

    static final java.lang.String ELEM_INVOKE_INORDER

See Also:
  Constant Field Values

### ELEM_MSG_TYPES_TO_DROP

    static final java.lang.String ELEM_MSG_TYPES_TO_DROP

See Also:
  Constant Field Values

### ELEM_STORAGE_MGR

    static final java.lang.String ELEM_STORAGE_MGR

See Also:
  Constant Field Values

### ELEM_SEC_MGR

    static final java.lang.String ELEM_SEC_MGR

See Also:
  Constant Field Values

### ELEM_EPR_DECORATOR

    static final java.lang.String ELEM_EPR_DECORATOR

See Also:
  Constant Field Values

### ELEM_CONTEXT_MGR

    static final java.lang.String ELEM_CONTEXT_MGR

See Also:
  Constant Field Values

### ELEM_INMEMORY_STORAGE_MGR

    static final java.lang.String ELEM_INMEMORY_STORAGE_MGR

See Also:
  Constant Field Values

### ELEM_PERMANENT_STORAGE_MGR

    static final java.lang.String ELEM_PERMANENT_STORAGE_MGR

See Also:
  Constant Field Values

### ELEM_MAKE_CONNECTION

    static final java.lang.String ELEM_MAKE_CONNECTION

See Also:
  Constant Field Values

### ELEM_ENABLED

    static final java.lang.String ELEM_ENABLED

See Also:
  Constant Field Values

### ELEM_USE_RM_ANON_URI

    static final java.lang.String ELEM_USE_RM_ANON_URI

See Also:
  Constant Field Values

### ELEM_USE_SERIALIZATION

    static final java.lang.String ELEM_USE_SERIALIZATION

See Also:
  Constant Field Values

### ELEM_ENFORCE_RM

    static final java.lang.String ELEM_ENFORCE_RM

See Also:
  Constant Field Values

### Q_ELEM_POLICY

    static final javax.xml.namespace.QName Q_ELEM_POLICY

### Q_ELEM_RMASSERTION

    static final javax.xml.namespace.QName Q_ELEM_RMASSERTION

### Q_ELEM__RMBEAN

    static final javax.xml.namespace.QName Q_ELEM__RMBEAN

### Q_ELEM_ACK_INTERVAL

    static final javax.xml.namespace.QName Q_ELEM_ACK_INTERVAL

### Q_ELEM_RETRANS_INTERVAL

    static final javax.xml.namespace.QName Q_ELEM_RETRANS_INTERVAL

### Q_ELEM_MAX_RETRANS_COUNT

    static final javax.xml.namespace.QName Q_ELEM_MAX_RETRANS_COUNT

### Q_ELEM_EXP_BACKOFF

    static final javax.xml.namespace.QName Q_ELEM_EXP_BACKOFF

### Q_ELEM_INACTIVITY_TIMEOUT

    static final javax.xml.namespace.QName Q_ELEM_INACTIVITY_TIMEOUT

### Q_ELEM_INACTIVITY_TIMEOUT_MEASURES

    static final javax.xml.namespace.QName Q_ELEM_INACTIVITY_TIMEOUT_MEASURES

### Q_ELEM_SEQUENCE_REMOVAL_TIMEOUT

    static final javax.xml.namespace.QName Q_ELEM_SEQUENCE_REMOVAL_TIMEOUT

### Q_ELEM_SEQUENCE_REMOVAL_TIMEOUT_MEASURES

    static final javax.xml.namespace.QName Q_ELEM_SEQUENCE_REMOVAL_TIMEOUT_MEASURES

### Q_ELEM_INVOKE_INORDER

    static final javax.xml.namespace.QName Q_ELEM_INVOKE_INORDER

### Q_ELEM_MSG_TYPES_TO_DROP

    static final javax.xml.namespace.QName Q_ELEM_MSG_TYPES_TO_DROP

### Q_ELEM_STORAGE_MGR

    static final javax.xml.namespace.QName Q_ELEM_STORAGE_MGR

### Q_ELEM_SEC_MGR

    static final javax.xml.namespace.QName Q_ELEM_SEC_MGR

### Q_ELEM_EPR_DECORATOR

    static final javax.xml.namespace.QName Q_ELEM_EPR_DECORATOR

### Q_ELEM_CONTEXT_MGR

    static final javax.xml.namespace.QName Q_ELEM_CONTEXT_MGR

### Q_ELEM_INMEMORY_STORAGE_MGR

    static final javax.xml.namespace.QName Q_ELEM_INMEMORY_STORAGE_MGR

### Q_ELEM_PERMANENT_STORAGE_MGR

    static final javax.xml.namespace.QName Q_ELEM_PERMANENT_STORAGE_MGR

### Q_ELEM_MAKE_CONNECTION

    static final javax.xml.namespace.QName Q_ELEM_MAKE_CONNECTION

### Q_ELEM_ENABLED

    static final javax.xml.namespace.QName Q_ELEM_ENABLED

### Q_ELEM_USE_RM_ANON_URI

    static final javax.xml.namespace.QName Q_ELEM_USE_RM_ANON_URI

### Q_ELEM_USE_SERIALIZATION

    static final javax.xml.namespace.QName Q_ELEM_USE_SERIALIZATION

### Q_ELEM_ENFORCE_RM

    static final javax.xml.namespace.QName Q_ELEM_ENFORCE_RM

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007 Apache Web Services Project. All Rights Reserved.